00PX30 - Bug #422

ADBI001[
10/19/2023 07:00 PM - mike

Status: New Start date: 10/19/2023

Priority: Normal Due date: 10/20/2023

Assignee: jing % Done: 0%

Category: HW Estimated time: 48.00 hours

Target version: Spent time: 12.00 hours

00: KP19A 00: Android

CPU: PX30 0ooo0: Linux localhost 4.4.138 #11 SMP
PREEMPT Thu Oct 19 20:33:26 CST
2023 aarch64

0o: APPO[ :

go/oooooon: - gooo:

goooooo: - gooo:

go/oooooon: - goooo:

0000: update-android-v8.0.1.img EMMCO D :

Description

00000000000 1anucherl000USB OTGIOADBIONODD
F/RI3/4 ——> 75%

History

#1 - 10/20/2023 12:53 PM - mike
- Due date set to 10/20/2023

-0000 setto Linux localhost 4.4.138 #11 SMP PREEMPT Thu Oct 19 20:33:26 CST 2023 aarch64

gooooooo

00000Linux localhost 4.4.138 #11 SMP PREEMPT Thu Oct 19 20:33:26 CST 2023 aarcho64

000update-android-v8.0.3-20231019.1img
00000 4pcs 000010 cycle

05/11/2025

1/1
